.ht-layout .h1 {
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 22px;
}
.c-headline-5 {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f5f5f5;
    color: var(--secondary-color);
}
.c-headline-5 .row {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}
.c-headline-5 .line {
    flex: 0 0 auto;
    border-right: 2px solid var(--secondary-color);
}
.c-headline-5 span, .c-headline-5 h1 {
    font-size: 22px;
    display: block;
    text-align: right;
    padding-right: 25px;
    font-weight: bold;
    text-transform: uppercase;
}
.c-headline-5 span i {
    margin-right: 3px;
}
.c-headline-5 p {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0 0 25px;
    color: #222;
}
.ht-layout .ht-content .ht-rbox {
    margin-top: 7px;
}
/* BEGIN s-breadcrumb-1 */
.s-breadcrumb-1 li:not(:first-child)::before {
    content: "\f101";
    font-family: FontAwesome;
    font-size: 0.786em;
    margin: 0 0.637em;
    color: #888;
}
.s-breadcrumb-1 li:first-child a>i {
    font-size: 1.429em;
}
.s-breadcrumb-1 li a {
    font-weight: bold;
    color: #666;
    transition: all .4s ease;
}
.s-breadcrumb-1 li:first-child a {
    position: relative;
    float: left;
    font-weight: bold;
    font-size: 16px;
    display: flex;
}
.s-breadcrumb-1 li {
    display: contents;
    font-size: 13px;
}
/* END s-breadcrumb-1 */
/* BEGIN p-list-1 */
.ht-layout {
    padding-top: 15px;
}
.p-list-1 .s-breadcrumb-1 {
    margin-bottom: 13px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f5f5f5;
}
.p-list-1 .p_list .b-card-1 .b_thumb {
    width: 20%;
    line-height: 0;
}
.p-list-1 .p_list .b-card-1.firt .b_thumb {
    width: 45%;
    margin-right: 20px;
}
.p-list-1 .p_list .b-card-1.firt .b_title {
    color: var(--tertiary-color);
    padding-right: 10px;
    font-size: 25px;
}
.p-list-1 .p_list .b-card-1.firt:hover .b_title {
    color: var(--secondary-color);
}
.p-list-1 .p_list .b-card-1.firt .b_desc {
    font-size: 16px;
    padding-right: 10px;
    border-left: 1px dotted #ccc;
    margin-left: calc(40% + 20px);
    padding-left: 15px;
    text-align: inherit;
}
.p-list-1 .p_detail {
    margin: 20px 0 40px;
}
.p-list-1 .s-pagination-1  + .p_detail {
    margin-top: 0;
}
.p-list-1 .p_thumb {
    margin-bottom: 30px;
    text-align: center;
    line-height: 0;
}
.p-list-1 .p_desc {
    text-align: justify;
    font-size: 16px;
    margin-bottom: 10px;
}
.p-list-1 .p_thumb + .p_desc {
    margin-top: 20px;
}
.p-list-1 .p_desc + .list-item {
    margin-top: 20px;
}
.p-list-1 .p_thumb + .p_detail {
    margin-top: 20px!important;
}
.p-list-1 .listSpecial {
    border-bottom: 1px solid #f5f5f5;
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: #f5f5f5;
    padding: 20px;
}
.p-list-1 .listSpecial .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.b-card-23 .b_title {
    font-weight: bold;
    color: var(--secondary-color);
    transition: all .4s cubic-bezier(.7, 1, .7, 1);
}
.b-card-23 .b_title:hover {
    color: var(--primary-color);
}
.b-card-23 .b_thumb {
    position: relative;
    margin-bottom: 10px;
}
.b-card-23 img {
    top: unset;
    bottom: 0;
}

.textlink {
    margin: 20px 0;
}
.textlink .title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #d00;
}
.textlink .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.textlink .item {
    margin-bottom: 5px;
}
.textlink a {
    color: blue;
}
.textlink a:hover {
    text-decoration: underline;
}
.list-item-bg {
    border-bottom: 1px solid #f5f5f5;
    margin: 20px 0;
    background-color: #f5f5f5;
    padding: 20px;
}
.list-item-bg .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.list-item-bg .item {
    display: flex;
    margin: 4px 0;
    transition: all .4s cubic-bezier(.7, 1, .7, 1);
}
.list-item-bg .item:hover {
    color: var(--primary-color);
}
.list-item-bg .item::before {
    content: '\f138';
    font-family: FontAwesome;
    font-weight: bold;
    font-size: 16px;
    color: var(--primary-color);
    margin-right: 7px;
}
.list-item-bg .s-pagination-1 {
    padding-top: 15px;
    padding-bottom: 0;
}
/* END p-list-1 */

/* Style chung s-pagination */
[class*="s-pagination-"] {
    padding: 25px 0;
    font-size: 12px;
}
[class*="s-pagination-"]::after {
    content: '';
    display: table;
    clear: both;
}
[class*="s-pagination-"]>li {
    display: inline-block;
    margin: 0 2px;
    border: 1px solid #ddd;
    line-height: 2.334em;
    width: 2.5em;
    height: 2.5em;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
[class*="s-pagination-"]>li>a {
    display: block;
    color: #666;
    font-weight: bold;
    text-align: center;
}
[class*="s-pagination-"]>li:hover {
    background-color: #eee;
    color: #666;
}
[class*="s-pagination-"]>li.active {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
[class*="s-pagination-"]>li.active>a {
    color: #fff;
}

/* BEGIN s-pagination-1 */
.s-pagination-1>li {
    border-radius: 3px;
}

/* END s-pagination-1 */
.c-btn--primary {
    display: inline-block;
    color: #fff;
    cursor: pointer;
    padding: 13px 15px;
    border: none;
    border-radius: 0.3em;
    line-height: 1;
    text-transform: uppercase;
    background-color: var(--primary-color);
}
.btn-view {
    margin-top: 30px;
    text-align: center;
}
.btn-sm {
    padding: 10px 15px;
}
.btn-sm i.fa {
    margin-left: 3px;
}
.ht-loading-gif {
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.31);
    z-index: 9999999;
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

[class*="c-icon"] {
    display: inline-block;
    position: relative;
    font-size: 13px;
    border-radius: 3px;
    width: 1.539em;
    height: 1.539em;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
[class*="c-icon"] i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
[class*="c-icon-img"] {
    background-size: 0.693em;
    background-repeat: no-repeat;
    background-position: center;
}
.c-icon--fb {
    color: #365899;
}
.c-icon--zalo {
    color: #0180C6;
}
.c-icon-bg--fb {
    color: #fff;
    background-color: #568fce;
}
.c-icon-bg--tw {
    color: #fff;
    background-color: #27c2f5;
}
.c-icon-bg--zalo {
    background-color: #0180C6;
}
.c-icon-bg--in {
    color: #fff;
    background-color: #0a84dc;
}
.c-icon-bg--zalo {
    background-color: #0180C6;
}
.c-icon-img--zalo {
    background-color: #0180C6;
    background-color: #0180C6;
}
.c-icon-bg--ins {
    background-color: #cc2127;
}
.p-author-1 {
    margin: 50px 0 20px;
}
.p-author-1 .author {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 35px;
}
.p-author-1 .author .b_thumb {
    width: 300px;
    margin-right: 30px;
}
.p-author-1 .author .b_thumb img {
    width: 100%;
}
.p-author-1 .author .b_title {
    font-size: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: var(--primary-color);
}
.p-author-1 .author .b_job .title {
    text-transform: uppercase;
    font-weight: bold;
    color: var(--secondary-color);
    margin-bottom: 10px;
    font-size: 16px;
}
.p-author-1 .author .b_job i.fa {
    width: 18px;
    text-align: center;
}
.p-author-1 .author .b_social {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 0;
    text-align: center;
}
.p-author-1 .author .b_social a {
    font-size: 16px;
    color: #fff;
}
.p-author-1 .author .b_social [class*="c-icon-"]+[class*="c-icon-"] {
    margin-left: 10px;
}
.p-author-1 .author .b_desc {
    display: block;
    font-size: 17px;
    color: #444;
}
.p-author-1 .row-flex {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.p-author-1 .p_title {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: var(--primary-color);
}
.p-author-1 .list .b-card-1 {
    margin-bottom: 30px;
    height: calc(100% - 30px);
    padding-bottom: 0;
    border-bottom: none;
}
.p-author-1 .list .b-card-1 .b_thumb {
    float: none;
    width: 100%;
    margin-top: auto;
    margin-bottom: 10px;
    margin-right: 0;
}
.p-author-1 .list .b-card-1 .b_thumb img {
    top: unset;
    bottom: 0;
}
.p-author-1 .list .b-card-1 .b_title {
    font-size: 16px;
    margin-bottom: 0;
}
.p-author-1 .btn-view {
    margin-top: 0;
}
.p-author-1 .b_exp {
    overflow: hidden;
    margin-bottom: 15px;
}
.p-author-1 .b_exp .title {
    margin-bottom: 5px;
}
.p-author-1 .b_exp .title i {
    width: 18px;
    text-align: center;
}
.p-author-1 .b_exp ul {
    margin-left: 20px;
    font-size: 16px;
}
.p-author-1 .b_exp li:not(:last-child) {
    margin-bottom: 3px;
}
.p-author-1 .b_exp li i.fa {
        color: green;
}
.p-author-1 .author hr {
    overflow: hidden;
}
@media (max-width: 1259px) {
    .c-headline-5 .line {
        border: none;
    }
    .c-headline-5 span, .c-headline-5 h1 {
        text-align: left;
        padding-right: 0;
        font-size: 20px;
    }
    .c-headline-5 .row {
        align-items: start;
        flex-direction: column;
    }
    .c-headline-5 p {
        padding: 0;
        margin-top: 5px;
        margin-bottom: 0;
    }
    .p-list-1 .p_list .b-card-1.firt .b_thumb {
        width: 40%;
    }
    .p-list-1 .p_list .b-card-1.firt .b_title {
        padding-right: 0;
        font-size: 21px;
    }
    .p-list-1 .p_list .b-card-1.firt .b_desc {
        font-size: 15px;
    }
}
@media (max-width: 991px) {
    .ht-layout .ht-content .ht-rbox {
        margin-top: 0;
    }
    .p-list-1 .p_list .b-card-1.firt .b_desc {
        padding-right: 30px;
        margin-left: 0;
        padding-left: 15px;
    }
    .p-list-1 .p_list .b-card-1 .b_thumb {
        width: 180px;
    }
    .p-author-1 {
        margin-top: 30px;
    }
    .p-author-1 .author {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .p-author-1 .author .b_title {
        font-size: 24px;
    }
    .p-author-1 .author .b_desc {
        font-size: 16px;
    }
    .p-author-1 .list .b-card-1 {
        margin-bottom: 15px;
        margin-top: 0;
        height: auto;
    }
    .ht-layout .h1 {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .p-list-1 .p_list .b-card-1.firt .b_thumb {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
        float: inherit;
    }
    .p-list-1 .p_list .b-card-1.firt .b_title {
        font-size: 24px;
    }
    .p-list-1 .p_list .b-card-1.firt .b_desc {
        padding-left: 0;
        border: none;
    }
    .p-list-1 .listSpecial {
        padding: 15px 15px 5px;
    }
    .p-list-1 .listSpecial .b-card-23 {
        display: block;
        margin-bottom: 15px;
    }
    .p-author-1 .author .b_thumb {
        max-width: 300px;
        float: none;
        margin: 0 auto;
    }
    .p-author-1 .author .b_title {
        text-align: center;
    }
    .p-author-1 .list .b-card-1 .b_title {
        font-size: 15px;
    }
}
@media (max-width: 575px) {
    .p-list-1 .p_list .b-card-1.firt .b_desc {
        -webkit-line-clamp: 6;
    }
}
@media (max-width: 479px) {
    .ht-layout .h1 {
        margin-bottom: 0;
    }
    .p-author-1 .list .b-card-1 {
        margin-bottom: 20px;
    }
    .p-list-1 .p_thumb {
        margin-top: 20px;
    }
    .p-list-1 .p_list .b-card-1 .b_thumb {
        width: 150px;
    }
    .p-list-1 .p_list .b-card-1.firt .b_desc {
        padding-right: 0;
    }
}